Events
/- Returns a list of records with the specified exhibitor_id
Creates a new exhibitor booth record that does not already exist.
Execute Batch Operations
Returns a list of records with the specified event_id
Returns a list of records with the specified holding_organization_id
Generate multiple booths
Returns a list of records with the specified organization_id
Returns a list of records with the specified event_id
Returns a list of records with the specified exhibitor_id
Returns a exhibitor booth from the system by its ID.
Returns a exhibitor booth from the system by its ID.
Partially updates a exhibitor booth with the specified ID.
Updates a exhibitor booth with the specified ID.
Returns a list of records...
Returns a list of records with the specified exhibitor_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/exhibitorBooths/{tenantId}/exhibitor/{exhibitor_id}
- https://events.api.rhythmsoftware.comhttps://events.api.rhythmsoftware.com/exhibitorBooths/{tenantId}/exhibitor/{exhibitor_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/exhibitorBooths/{tenantId}/exhibitor/{exhibitor_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }